
#flex-container{
display:flex;
flex-direction: column;
}


/*------------------------------*/
#center{
margin-left: auto; 
margin-right: auto; 
max-width: 1000px;
height: 110px;
font-size:270%;
padding-right: 20px;
padding-top:10px;
padding-bottom:10px;
overflow:hidden;
}

header {
background-color: #B0C4DE;
font-family:fantasy;
font-style:italic;
height:110px;
margin-bottom:10px;

}

#logo {
height: 90px;
width: 90px;
float: left;
padding-right:10px;
}
nav {
clear:both;
text-align:center;
}
nav a{
  text-decoration:none;
  color: #000000;
}
body {
  font-family: monospace;
  margin:0 auto;
  
}

table{
  text-align: center;
  border-collapse: collapse;
  border: 2px solid #000000;
  table-layout: fixed;
  max-width: 100%;
}
table caption{
  caption-side: top;
  color:#000000;
  text-align:center;
}
th, td {
  padding: 10px;
}
tbody tr:nth-child(odd) {
  background-color: #E0FFFF;
}

tbody tr:nth-child(even) {
  background-color: #AFEEEE;
}

footer {
margin-top:10px;
font-style: italic;
}

 ol a {
  color: #aaa;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}



.main{
  max-width: 1000px;
  margin-left: auto; 
  margin-right: auto; 
  padding:10px;
  background-color: #F8F8FF;
  margin-bottom:10px;

}
@media screen and (max-width: 480px) {
  #flex-container {
    flex-direction:column-reverse;
  }
}

@media screen and (max-width: 480px) and (orientation: portrait){

nav a{  
display: block;
text-align: left;
}

  img {
  max-width: 100%;
}
#center{
  font-size:200%;
  padding-left:10px;
  text-align: right;


}

}
@media screen and (max-width: 350px) and (orientation: portrait){
#center{
  font-size:120%; 

} 
}
@media screen and (min-width: 481px) {
 
.main, #center{
margin-left: auto; 
margin-right: auto; 
max-width: 70%;
}

 img {
  max-width: 100%;
}
}
@media screen and (min-width: 481px) and (max-width:767px){
#center{
  font-size: 230%;
}


}
